{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2025-2472673",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2472673",
  "cooperator": "Morjan Farms Inc",
  "planted_date": "2025-05-28",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "S11-U2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 36.3,
        "%MST": 12.5,
        "Test Weight": 55.2,
        "Gross Revenue": 381.15
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S13-Y4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 36.1,
        "%MST": 13.0,
        "Test Weight": 55.1,
        "Gross Revenue": 379.05
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "S10-H1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 35.0,
        "%MST": 12.3,
        "Test Weight": 55.6,
        "Gross Revenue": 367.5
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S12-M5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 34.9,
        "%MST": 12.9,
        "Test Weight": 52.8,
        "Gross Revenue": 365.61
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "S12-M5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 34.8,
        "%MST": 12.7,
        "Test Weight": 56.2,
        "Gross Revenue": 365.4
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S09-B5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 34.4,
        "%MST": 12.9,
        "Test Weight": 55.0,
        "Gross Revenue": 361.2
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 0944 XRN",
      "metrics": {
        "Yield": 34.3,
        "%MST": 12.8,
        "Test Weight": 54.8,
        "Gross Revenue": 360.15
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "S07-T8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 33.5,
        "%MST": 12.9,
        "Test Weight": 56.1,
        "Gross Revenue": 351.75
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2025/2472673"
  ],
  "fetched_at": "2026-05-25T19:53:12.265954+00:00",
  "scraper_version": "0.1.0"
}
